
/*header*/
body{
	background:url(../img/bg.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
.header_content{
	/*flex: 0 0 90%;*/
	width: 95%;
	margin: 0 auto;
	height: 150px;
	/*margin: 0 auto;
	display: inline-block;*/
	display: flex;
	align-items: center;
	justify-content: center;
	/*background-color: royalblue;*/
	
}
/*.header_logo{
	flex: 1;
	background-color: salmon;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}*/
#logo{
	 width:130px ;
	 height: 109px;
	 cursor: pointer;
}
/*.header_slogan{
	flex:4.5;
	background-color: brown;	
	display: flex;
  	justify-content: flex-end;
  	align-items: center;	
  	
}*/
.slogan{	
	/*white-space:nowrap;*/
	/*width: 95%;*/
	font-size: 60px;
	color: #E7E7E7;
	margin-left: 5%;
	/*word-wrap: break-word; word-break: normal;*/
	/*background-color: red;*/
	/*text-align: center;	*/
	line-height: 1;	
}
.nav_mian{
	width: 100%;
	/*min-width: 1200px;*/
}
.nav_block{
	/*min-width: 1200px;*/
	width: 100%;
	/*height: 60px;*/
	background-color: #e7e7e7;
	display: flex;
	/*border: 1px red solid;*/
}
.nav_center{
	width: 770px;
	display: flex;
	margin: 0 auto;
	/*background-color: red;*/
	
}
.nav_detail{
	width:152px;
	color: #5d5d5d;
	font-size: 18px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.nav_detail_title{
	color: #5d5d5d;
	text-decoration: none;
	width: 152px;
	height: 60px;
	display: block;
	line-height: 60px;
	text-align: center;
	
}
.white2,.white4{
	color: #5d5d5d;
	text-decoration: none;
	width: 152px;
	height: 60px;
	display: block;
	line-height: 60px;
	text-align: center;
}
.nav_detail:hover,.nav_detail_title:hover{
	background-color: #427AB8;	
	/*background-color:;*/
	color: white;	
}

/*.dropdown {
   display: inline-block;
   width: 154px;
}*/

/*
#dropbtn:link {
	color: white;
}
#dropbtn:visited  {
	color: white;
}
.dropbtn: active{
	color: white;
}*/


.dropdown-content {
    display: none;
    width: 152px;
    position: absolute;
    z-index: 9999999999;
    font-size: 14px;
    text-align: center;
}

.dropdown-content a {
	background-color: #427AB8;
    color: white;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 5px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
	background-color: #005982;
	color: white;
}

.dropdown:hover .dropdown-content {
    display: block;
}
